/* BASIC css start */
/*	¿µ¹®*/	
@import url('https://fonts.googleapis.com/css2?family=Amiri&display=swap');

	
	
/*	ÇÑ±Û*/	

@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-5Medium';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}	


	/*	°øÅë*/
	#base b {color: #e87c95;}


	

	


	#base {
		width:100%;
		margin:0 auto;
		padding-bottom: 50px;
		margin:0 auto;
		font-size:24px;
		line-height: 1.74;


		}

	#base .banner{
		width:100%;height: 700px;background-image:url("/design/munku/be_new/new_side/pickUp_1.jpg");
		background-repeat:no-repeat; background-size: cover;margin:0px auto;
	}


	#base .header {
		width: 1200px;
		margin: 0 auto;

	}

	
	#base h1 {
		font-family: 'S-CoreDream-5Medium';
		color: #fff;
		font-size: 58px;
		margin: 0 auto;
		padding-top: 100px;
		text-shadow: 5px 5px 5px rgba(0,0,0,0.3); 
		font-weight: 500;
		letter-spacing: -3px;
		
	}
	
	#base .h1_p {
		font-family: 'Pretendard-Regular';
		color: #fff;
		font-size: 24px;
		margin-top: 50px;
		text-shadow: 3px 3px 3px rgba(0,0,0,0.3); 
		line-height: 1.5;
		letter-spacing: 0;
	}
	
	#base h1 span{
		font-family: 'Amiri', serif;
		font-size:44px;
		letter-spacing:0;
		
	}
  
	#base h3 {
		color: #1f2f4d;
		text-align: left;
		font-size: 34px;
		margin-bottom: 20px;

		font-family: 'S-CoreDream-5Medium';

	}
  
	#base .benefit h3 {
		margin-bottom: 100px;
	} 

	
	.back {
		width: 100%;
		background-color: #f4f4f4;
	}
	
	#base .info {
		line-height: 2;
		font-size: 20px;
	}
		
	
	.back_ul {
		width: 1000px;
		margin: 0 auto;
	}
	
	
/*ÀÎ»ñ¸»*******************/
	
	#base h2 {
		text-align: center;
		font-size: 30px;
		color: #7e8ea0;
		padding: 100px 0;
		line-height: 1.7;
	}

	#base .besen_box img {
		margin-bottom : 100px;
		width:1000px;
	}



	
	#base h2 p {
		margin-top: 30px;
	}




/*01/02*******************/
	.pickUp {
		margin-top: 100px;
}

	.pickUp h3 {
		font-size: 34px;
		font-family: 'S-CoreDream-5Medium';
		margin-bottom: 30px;
		margin-top: 120px;

		
	}	
	
	.pickUp .box h4{
		font-size: 25px;
		font-family: 'S-CoreDream-5Medium';
		padding-top: 20px;
		
	}	
	
	.pickUpBox {
		content: "";display: block;clear: both;	
		margin-bottom: 50px;

		height: 240px;
		
	}
	
	.pickUpBox img {
		float: left;
		display: block;
	}
	
	.pickUpBox .box {
		margin-left: 310px;
		
	}
	
	.pickUp	.notice {
		background: #f4f4f4;
		padding: 30px;
		text-align: center;
	}
	
	
/*02. ÀÌ¿ë ¾È³» ¹× ÁÖÀÇ »çÇ×*/
	.pickUp li:nth-child(2) img {
		margin: 10px 0 0 10px;
			
	}	
	
	.pickUp li:nth-child(2) li {
		margin-top: 1em;

	}	
    
    .pickUp .notice {
    	background: #f4f4f4;
		padding: 10px 15px;

		margin: 30px 0 0 0;
    
    }





/*¼ø¼­*******************/


	.benefit {
		width: 1000px;
		padding:100px 0 100px 0;
		text-align: center;
		margin:0 auto;

		margin-top:100px;

		letter-spacing:-1px;

	}
	
	.benefit ul:after {
		display: block;
		content: "";
		clear: both;
	}	
	.benefit ul li {
		font-family: 'S-CoreDream-5Medium';
		float:left;
		width: 450px;
		height: 210px;
		background-color: #fff;
		border-radius: 20px;
		margin-top:100px;

	}

	.benefit ul li:nth-child(2n) {
		margin-right:0;
	}

	
	.benefit ul li:nth-child(1) {
		margin-top:0;
	}
	
	.benefit ul li:nth-child(2) {
		margin-top:0;
	}

	
	.benefit ul li img {
		margin-top: -53px;
		filter : drop-shadow(3px 3px 0px #a7aebe); 		
	}
	
	.benefit ul li {
		box-shadow:5px 5px 0px #a7aebe;

	}
	
	.benefit ul li:nth-child(odd) {
		margin-right: 60px;
	}
	
	.benefit ul li {
		font-size:26px ;
		color: #1f2f4d;
	}
	.benefit ul li strong {
		margin-top: 28px;
		display: block;
	}	
	.benefit ul li p {
		font-size: 22px;
		color: #445576;
		margin-top: 10px;
		font-weight: 500;
	}


















/* BASIC css end */

